
.background_wrapper{
    background: url("https://causeway.sensrportal.com/rails/active_storage/blobs/redirect/eyJfcmFpbHMiOnsiZGF0YSI6MzQxLCJwdXIiOiJibG9iX2lkIn19--3c39ebd7c0c7f0481349b16a9779f4c11335b865/Causeway%20Background%20Image.jpg") no-repeat center center fixed;
}

.nav-logo {
    background: transparent url("/public/setting_logo/website_logo") no-repeat 0 center;
}

.button-blue {
    background-color: #337FCC !important;
}

/* was button-blue but became btn-fill-blue */
.btn-fill-blue, .btn-blue {
    background-color: #337FCC !important;
}

.property-status.completed {
    background: #5DD078;
}

.property-status-following{
    background: #474BEA;
}

.property_card .card_image .property-status.current_opportunity {
  background: #f37253;
}

.funding_bar {
  background-color: #337FCC !important;
}

